Subject: Domingo 11 de Marzo Canal 33 1:15 Casablanca
From: sesaga@...
To: [email-masked]
Date: Sun, 04 Mar 2001 17:01:01 -0000

Es redundante todo lo que se pueda decir sobre este clásico del cine. 
Seguramente es porque se ha hablado demasiado que no parece la 
extraordinaria película que es, un melodrama modélicamente trabajado 
en todos sus aspectos, el cuidado del guion (su impecable 
desarrollo), y un reparto acertado tanto en los papeles principales 
como en su rica gama de secundarios. Para volver a ver, si es que 
Canall 33 no nos ameniza con esos colorines horribles que les ponen 
últimamente a clásicos como &quot;Retorno al pasado&quot;. Si a alguien no le 
gusta el blanco y negro que las vea en color, que tiene donde elegir, 
pero que no estropeen el trabajo ajeno.